@charset "utf-8";
body{
    background: #d7dbe3;
}

.section2{
    width: 94%;
    margin: 2rem auto 5rem auto;
}
.section2 span{
    font-size: 1rem;
    color: #969ead;display: inline-block;vertical-align: top;margin-top: 0.5rem;
}
.section2 div{
    width: 100%;display: inline-block;
}
.section2 div img{
    margin-left: 0.2rem;
    width: 2.5rem;display: inline-block;
}
.section0{
    background: #fff;
    border-bottom: 1px solid #0f4792;
}
.section0 img{
    display: block;
    vertical-align: middle;width: 77%;
    padding: 0.1rem 4%;
}
.section1 h1{
    height: 4rem;line-height: 4rem;
    padding: 0 3%;
}
.section1 h1 i{
    font-style: normal;
    width: 0.3rem;
    height: 1.4rem;
    background: #0f4792;
    margin-top: 1.35rem;
    display: inline-block;vertical-align: top;
}
.section1 span{
    color: #333333;font-size: 1.45rem;font-weight: 700;
}
.section1 h1 img{
    height: 1.4rem;
    float: right; margin-top: 1.3rem;
}
.section2{
    padding: 1.4rem 3% 0 3%;width:auto;
    background: #fff;margin: 0 2%;height: auto;
}
.section2 div{
    border-bottom: 1px dashed #c9c9c9;
    padding: 0.6rem 0;
}
.section2 div h1{
    font-weight: normal;
    font-size: 1.3rem;
    color: #333333;width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;

}.section2 div p{
     font-weight: normal;
     font-size: 1.05rem;
     color: #a2a2a2;width: 100%;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
     margin-top: 0.5rem;text-indent: 2rem;
 }
 .section2 dd{
     text-align: center;width: 100%;
     padding-bottom: 2rem;
 }
 .section2 dd span{
     display: block;
     color: #a5a5a5;font-size: 1.1rem;text-align: center;
 }
 .section2 dd img{
     width: 2.7rem;display: block;text-align: center;margin: 0.1rem auto 0 auto;
 }
 .section1{
     margin-top:4.7rem;
 }